- "name": "Markiza de Kot"
  "color": "#ce6f32"
  "children":
  - "name": "Omówienie"
    "pretext": "Markiza de Kot rezyduje w Leśnogrodzie, który planuje zamienić w potęgę przemysłową i militarną. Za każdym razem, gdy Markiza wznosi jeden ze swoich **budynków** - Warsztat, Tartak albo Koszary - otrzymuje Punkty Zwycięstwa. Im więcej budynków danego typu znajduje się na Mapie, tym więcej Punktów Zwycięstwa otrzymuje. Jednak aby napędzać ciągłą rozbudowę, Markiza musi utrzymać i chronić potężną, wzajemnie połączoną gospodarkę **drzewną**."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Markiza przekuwa za Dnia poprzez aktywację Warsztatów."
    - "name": "Twierdza."
      "text": "Tylko Markiza może rozmieszczać swoje komponenty na polanie z żetonem Twierdzy. _(Jednak inni gracze mogą przemieszczać swoje komponenty na tę polanę)_. Jeżeli żeton Twierdzy zostanie usunięty, należy odłożyć go do pudełka. Nie ma możliwości ponownego wprowadzenia go do gry."
    - "name": "Szpitale Polowe."
      "text": "Za każdym razem, gdy dowolna liczba wojowników Markizy jest usuwana z polany, Markiza może wydać kartę z odpowiadającym tej polanie symbolem, aby rozmieścić wszystkich tych wojowników na polanie z żetonem Twierdzy."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 2: Gracz wybiera dowolną narożną polanę i rozmieszcza na niej żeton Twierdzy."
      "text": "Jest to startowa polana Markizy."
    - "name": "Krok 1: Przygotowanie Wojowników i Drewna"
      "text": "Gracz tworzy pulę 25 wojowników i 8 żetonów drewna."
    - "name": "Krok 3: Garnizon."
      "text": "Gracz rozmieszcza po jednym wojowniku na każdej polanie, oprócz narożnej polany leżącej po przekątnej od polany z Twierdzą."
    - "name": "Krok 4: Rozmieszczenie Startowych Budynków."
      "text": "Gracz rozmieszcza 1 Tartak, 1 Warsztat oraz 1 Koszary na polanie z Twierdzą i/lub na dowolnych sąsiadujących z nią polanach, w dowolnej kombinacji."
    - "name": "Krok 5: Uzupełnienie Torów Budynków."
      "text": "Pozostałe 5 Tartaków, 5 Warsztatów i 5 Koszar gracz rozmieszcza od prawej do lewej na odpowiednich torach budynków na planszy Frakcji. _(Pola najbardziej z lewej każdego z tych torów pozostają puste.)_"
  - "name": "Świt"
    "pretext": "Gracz rozmieszcza żetony drewna na każdej polanie, na której znajduje się dowolna liczba Tartaków, po jednym żetonie za każdy Tartak."
  - "name": "Dzień"
    "pretext": "W pierwszej kolejności gracz może aktywować Warsztaty, aby przekuć karty z ręki. Następnie może przeprowadzić do trzech poniższych akcji - plus jedna akcja za każdą ptasią kartę, którą zdecyduje się dodatkowo wydać _(nie jako część akcji)_ - w dowolnej kolejności i liczbie powtórzeń."
    "children":
    - "name": "Walka."
      "text": "Gracz inicjuje walkę."
    - "name": "Marsz."
      "text": "Gracz przeprowadza do dwóch ruchów."
    - "name": "Werbunek."
      "text": "Gracz rozmieszcza po jednym wojowniku w każdym budynku Koszar na Mapie. Ta akcja może zostać przeprowadzona tylko raz na turę."
    - "name": "Budowa."
      "text": "Gracz rozmieszcza budynek na Mapie."
      "children":
      - "name": "Wybór Budynku."
        "text": "Gracz wybiera jedną z kontrolowanych przez siebie polan oraz jaki typ budynku chce rozmieścić: Tartak, Warsztat czy Koszary. Następnie bierze pierwszy od lewej budynek z odpowiedniego toru na swojej planszy Frakcji. Musi w tym celu móc opłacić jego koszt (6.5.4.II) oraz móc go umieścić (6.5.4.III).(`rule:6.5.4.2`)(`rule:6.5.4.3`)"
      - "name": "Opłacenie Kosztu."
        "text": "Gracz odnajduje koszt na szczycie odpowiedniej kolumny. Następnie usuwa żetony drewna w liczbie równej kosztowi budynku z wybranej polany, sąsiadujących z nią polan, które kontroluje, albo z dowolnych innych polan połączonych z wybraną polaną dowolną liczbą kontrolowanych przez siebie polan."
      - "name": "Rozmieszczenie Budynku i Punktacja."
        "text": "Gracz rozmieszcza wybrany budynek na wybranej polanie i otrzymuje tyle Punktów Zwycięstwa, ile widnieje na nowo odkrytym polu planszy Frakcji."
    - "name": "Nadprodukcja."
      "text": "Gracz może wydać kartę odpowiadającą symbolowi polany z Tartakiem i umieścić na tej polanie jeden żeton drewna."
  - "name": "Wieczór"
    "pretext": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdą odkrytą premię dobierania. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
